AnsweredAssumed Answered

Google Chrome Prior to 41.0.2272.76 Multiple Vulnerabilities

Question asked by Antonio Huitron Esquivel on Jun 26, 2015
Latest reply on Jun 29, 2015 by Jose Ramirez

Que tal alguien como puedo eliminar esta vulnerabilidad, Google Chrome Prior to 41.0.2272.76 Multiple Vulnerabilities, el servidor ni siquiera tiene chrome y  marca la vulnerabilidad cada que realizo el escaneo y no se encuentra ningun registro de google chrome en el server. se intento Instalar y desintalar, se reinicio y siempre lo marca.

 

Saludos.

Outcomes